# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple_scaffold/version'

Gem::Specification.new do |spec|
  spec.name          = "simple_scaffold"
  spec.version       = SimpleScaffold::VERSION
  spec.authors       = ['Tim Green']
  spec.email         = ['tiimgreen@gmail.com']
  spec.summary       = %q{A gem to automate the tedious tasks in Rails.}
  spec.description   = %q{A gem to automate the tedious tasks in Rails when making a new project.}
  spec.homepage      = 'http://github.com/tiimgreen/simple_scaffold'
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
